#### RUN

#### Synopsis

    HELP:   Specify what you want to do
    TYPE:   OVERLAY
    SYNTAX: RUN.{LIST='str'/REMOVE='str'/REGEXP()}

#### Description

With the overlay RUN you choose which utility function to use. Be careful with the remove operation for files. Please use the list function first to see which files will get deleted when using wildcards.

All standard outputs (mainly the file list) of the utility functions are written to STDOUT.

You can find the currently supported functions below. Don't hesitate to request new functions that are useful with wildcard patterns.

#### Arguments

- `STRING: LIST='str' - List files`
- `STRING: REMOVE='str' - Remove files`